@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;500;700&amp;display=swap");
.testimonials {
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 0;
    font-family: "Poppins", sans-serif;
}
.testimonials::before {
    content: "";
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    background: #335C64;
}
.testimonials .title {
    text-align: center;
    margin-bottom: 50px;
    position: relative;
    /* padding: 26px 0; */
    max-width: 600px;
    margin: 0 auto;
    margin-bottom: 25px;
}
.testimonials .title h5 {
    color: #f59a2f;
    line-height: 1.2em;
    font-size: 18px;
    font-weight: 900;
    margin-bottom: -3px;
}
.testimonials .title h2 {
    color: #fff;
    /* line-height: 1.2em; */
    font-weight: 500;
    font-size: 31px;
    /* letter-spacing: -1px; */
    margin: 0;
    margin-top: 5px;
}
.testimonials .title img {
    margin-top: -10px;
}
.testimonials .title p {
    margin: 0 0 10px;
    margin-bottom: 0;
    color: #ffffff;
    opacity: 0.9;
}
.testimonials .testi .item {
        background: #fff;
    padding: 18px 20px;
    border-radius: 10px;
}
.testimonials .testi .item .profile {
    /*display: flex;
    padding-left: 15px;*/
}
.testimonials .testi .item .profile img {
    border-radius: 100%;
    width: 50px;
    height: 50px;
    object-fit: cover;
}
.testimonials .testi .item .profile .information {
    padding-left: 20px;
    margin-bottom: 15px;
	text-align: center;
}
.testimonials .testi .item .profile .information .stars i {
    color: #f59a32;
}
.testimonials .testi .item .profile .information p {
    font-size: 18px;
    margin: 0px auto 0px;
    color: #335c64;
    font-weight: 600;
    line-height: 1;
    margin-top: 10px;
}
.testimonials .testi .item .profile .information span {
    color: #eb6d2f;
    font-weight: bold;
    margin-top: -4px;
    line-height: 1.6em;
    font-size: 14px;
}
.testimonials .testi .item > p {
    margin-bottom: 15px;
    font-size: 15px;
    line-height: 1.6em;
    display: block;
    z-index: 2;
    font-style: normal;
    color: #5a3733;
    text-align: center;
}
.testimonials .testi .item .icon {
    text-align: center;
}
.testimonials .testi .item .icon i {
    font-size: 32px;
    color: #f59a32;
}




/* Mobile View */
@media (max-width: 991px) {
  #autoCarousel {
    height: 167px !important;
  }
  
  .position-absolute-lg {
    position: relative !important;
    top: 0 !important;
    right: 0 !important;
    margin-top: 30px;
    padding: 0 15px;
  }
  
  .bg-white {
    margin-bottom: 30px;
  }
}

/* Desktop View */
@media (min-width: 992px) {
  .position-absolute-lg {
    position: absolute;
  }
}


.visionmissiondiv{
	border: 1px solid #ccc;
    padding: 15px;
    border-radius: 10px;
    margin-top: 20px;
}

.visionmissiondiv h2{
	font-size:26px;
}


.mainhead{
font-size:30px; font-weight:bold; margin-bottom:15px;
}



.pad60area{
padding-top:60px !important;
}


.h3custom{

    font-size: 18px !important; 
}

.h3classname{
font-size:1.2rem !important; 
}

.cstomheadclass{
font-size:32px !important; font-weight:bold !important;
}
